""" shopping cart management command"""
from django.core.management.base import NoArgsCommand
from ... import cart


class Command(NoArgsCommand):
    """ delete the shopping cart items """

    help = "Delete shopping cart items more than 90 days old"

    def handle_noargs(self, **options):
        cart.remove_old_cart_items()
